<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classwork</title>
    <link rel="stylesheet" href="style1.css">
</head>
<body>
    <div>
        <div class="container">
            <div class="purple" style="height: 100px; width: 200px;">1</div>
            <div class="con-1">
                <div class="green" style="height: 100px; width: 100px;">2</div>
                <div class="con-2">
                    <div class="blue" style="height: 10px; width: 200px;">3</div>
                    <div class="red" style="height: 100px; width: 100px;">4</div>
                </div>
            </div>
            <div class="green">5</div>
        </div>
        <div class="container-1">
            <div class="con-1-1">
                <div class="green">6</div>
                <div class="con-2-2">
                    <div class="blue">7</div>
                    <div class="red">8</div>
                </div>
            </div>
            <div class="purple">9</div>
        </div>
    </div>
</body>
</html>